[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'ipc' (#rtl)

# TSEMinfo

Internal semaphore system record. Do not use.

## Declaration

Source position: ipc.pp line 526

`type TSEMinfo = record`
`semmap: cint;`
`semmni: cint;`
`semmns: cint;`
`semmnu: cint;`
`semmsl: cint;`
`semopm: cint;`
`semume: cint;`
`semusz: cint;`
`semvmx: cint;`
`semaem: cint;`
`end;`

Documentation generated on: Feb 26 2014